.btn.btn-blog-success {
    background-color: #69cb95;
    border: 0 none;
    font-size: 14px;
    font-weight: 400;
    color: #ffffff;
}
.btn.btn-blog-success:hover {
    background-color: #7cd2a2;
}
.csPageTitle{
    color: #535353;
    font-family: "Helvetica Neue";
    font-size: 23px;
}
.thumbnail > img, .thumbnail a > img {
    display: block;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    width: 100%;
}
.blog-img {
    margin: 0;
    width: 198px;
}
.col-md-4,.col-md-8 {
    padding-left: 15px;
}
.color-grey {
    color: #bebebe;
    margin-right: 5px;
}
.color_grap {
    color: #141517;
    font-weight: 700;
}
.color_text_in {
    color: #545e6a;
    margin-right: 30px;
    opacity: 0.9;
}
.text_word {
    color: #fff;
    font-size: 30px;
    text-align: center;
}
.date_down, .date_down2 {
    background: none repeat scroll 0 0 #3498db;
    height: 46px;
    width: 60px;
}
.date_up, .date_up2 {
    background: none repeat scroll 0 0 #308bc8;
    height: 22px;
    width: 60px;
    color: #fff;
}
.date, .date_1 {
    height: 68px;
    width: 60px;
}
.center2 {
    text-align: center;
}
.tbox {
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    padding-top: 2px;
}
.version {
    color: #252c34;
    margin-top: 11px;
}
.version a {
    color: #1e85a2;
    font-size: 14px;
    font-weight: 700;
    text-decoration: none;
} 
h4, .h4 {
    font-size: 22px;
}
.divider_h, .hr_horiznt_dotted {
    border-bottom: 1px dotted #aaacaf;
}
.mr_top30 {
    margin-top: 25px;
    margin-bottom: 30px;
}
.comment-here {
    color: #252c34;
    margin-bottom: 4px;
}
.font_14 {
    font-size: 14px;
}
.posts_1 {
    margin-top: 12px;
}
.posts_1 h5 {
    color: #545e6a;
    font-family: Dosis,sans-serif;
    font-size: 22px;
    font-weight: 600;
    margin: 0 0 6px;
    text-transform: uppercase;
}
.posts_1 h5 span {
    font-size: 22px;
    font-weight: 300;
}
#relatedPostsHead{
    padding-left: 5px !important; 
    padding-right: 5px !important;
    display: block;
}
#relatedPosts h2 > span {
    border-bottom: 2px solid #3498db;
    bottom: -2px;
    padding: 4px 10px;
}
#relatedPosts {
    float: left;
    width: 100%;
}
#relatedPosts h2 {
    border-bottom: 2px solid #eee;
    color: #474747;
    font: bold 12px Arial,sans-serif;
    margin-bottom: 25px;
    padding: 4px 0;
    text-align: left;
    text-transform: uppercase;
}
#relatedPosts .related_img {
    height: 180px;
    padding: 0;
    width: 321px;
}
#relatedPosts .thumbnail a > img {
    display: block;
    height: 150px;
    min-height: 150px !important;
}
#relatedPosts .relTitle{
    color:#f6f8f9;
    text-align:left;
    padding: 4px;
    line-height:20px;
    background: #3498DB;
}
.thumbnail {
    padding: 0;
}
.thumbnail > img, .thumbnail a > img {
    padding: 4px;
    transition: transform 0.4s ease-in 0s;
    min-height: 180px;
}
.thumbnail > a {
    padding: 0;
}
.thumbnail a > img:hover {
    opacity: 0.6;
    transform: scale(1.05);
}
.latest-links-right {
	float: left;
    width: 100%;
    margin-top: 10px;
        border-bottom: 1px dotted #ccc;
    padding-bottom: 15px;
    margin-bottom: 5px;
}
.latest-links-right .image {
	float: left;
	width: 100px;
	padding-top: 5px;
}
.latest-links-right .image img {
	width: 90px;
	border: 1px solid #ccc;
    padding: 5px;
}
.latest-links-right .content-cont {
	float: left;
	width: 70%;
}
.latest-links-right .content-cont .title{
	font-weight: bold;
	font-size:16px;
}
.latest-links-right .content-cont .description span{
	font-size: 12px !important;
	background: none !important;
	background-color: transparent !important;
}
.latest-links-right .content-cont {
    width: 64%;
}
.latest-links-right .content-cont {
    width: 86%;
}
.latest-links-right .content-cont {
    width: 70%;
}
.fz14{
    font-size:14px;
}

@media screen and (max-width: 380px) {
	.desc-cont .label{
	width: 40%;
}
.latest-links-right .image img {
    width: 120px;
}
.latest-links-right .image {
    width: 130px;
}
.latest-links-right .content-cont {
    width: 100%;
	    margin-top: 10px;
}

.latest-links-right .content-cont {
    width: 100%;
}
}